body{
 background-color: white;
    color: #341906;
}

h1, h2, h3, h4{
    color: #c2572e;
}


#mobmenuSide{
background: #272727;
color: white;
 box-shadow: 1px 1px 20px grey;
}

#mobmenuTop{
background: #272727; 
color: white;
}

#mobmenuSide ul.nav-child, #mobmenuTop ul.nav-child{
 background: #2a2a2a;
}

#mobmenuTop .separator{
text-transform: uppercase;
font-size: 14px;
color: lightgrey;
}

#mobmenuTop ul li.current{
 background: #3e4b90;
}

#mobmenuTop ul li a {
color: white;
}

#mobMenuSwitch{
 background: #7c6a55 url('../img/mobile-menu.png') no-repeat center;
}

#menuplace ul li a, #menuplace ul li .separator{
color: #323232;
}




